﻿@{ Layout = null;
    var nota = (Nota)Model;}


<form id="editNota" onsubmit="editar(event)" action="/Nota/Edit" enctype="multipart/form-data" method="post">

    <input id="mtxtId" type="hidden" name="Id" />

    <div class="form-group">
        <label><strong>Titulo</strong></label>
        <input id="mtxtTitulo" type="text" class="form-control" name="Titulo" placeholder="Titulo" />
        @Html.ValidationMessage("Titulo")
    </div>

    <div class="form-group">
        <label><strong>Etiquetas:</strong></label>
        <input type="text" class="form-control" name="etiqueta" placeholder="Etiquetas" />
        @Html.ValidationMessage("Etiqueta")
    </div>
    <div class="form-group">
        <label><strong>Contenido</strong></label>
    </div>
    <textarea id="text" rows="5" cols="60" name="Cuerpo"></textarea>
    <br />
    @Html.ValidationMessage("Cuerpo")

</form>
